<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="26.0.2"
        sha1="12920f9016b8b05acbc2af7cdc13cef6946fe7d3">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run_345322823f69a7c327437aac7a072c2f05288208\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\libs\prov-1.51.0.0.jar"
        jumboMode="true"
        optimize="true"
        revision="26.0.2"
        sha1="6755081df770180856ca48694b40cd34c2208128">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\transforms\dex\debug\folders\1000\2\prov-1.51.0.0_441d79babea3c1b6a0f4916786f4ac17bae87070\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapid-android-ac\build\intermediates\bundles\default\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="58da80810e5dbdf635a59b1e05dd08f95b3ddf7a">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\pre-dexed\debug\classes_2a0c659b2ed611098aa42b6017a080d327c40b24.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\libs\core-1.51.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="0f642963312ea0e615ad65f28adc5a5b3a2a0862">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\pre-dexed\debug\core-1.51.0.0_e1efc0c56daa3922f4f359f3a0387c66a44d603b.jar" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\libs\core-1.51.0.0.jar"
        jumboMode="true"
        optimize="true"
        revision="26.0.2"
        sha1="0f642963312ea0e615ad65f28adc5a5b3a2a0862">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\transforms\dex\debug\folders\1000\2\core-1.51.0.0_e1efc0c56daa3922f4f359f3a0387c66a44d603b\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\libs\prov-1.51.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="6755081df770180856ca48694b40cd34c2208128">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\pre-dexed\debug\prov-1.51.0.0_441d79babea3c1b6a0f4916786f4ac17bae87070.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\eu.project.rapid\rapid-common\0.0.5\f2416242d911b22e9edcd4356910644a5d64f13c\rapid-common-0.0.5.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="f2416242d911b22e9edcd4356910644a5d64f13c">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\pre-dexed\debug\rapid-common-0.0.5_a07fa7891cd66663c5d9fe1a53f27fa42c4e9024.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapid-gvirtus4a\build\intermediates\bundles\default\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="b22f8e876b71b3019633214f419565c5db6e4011">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\pre-dexed\debug\classes_2416195551f86540d3aff63304e539ef4a86257b.jar" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="26.0.2"
        sha1="5e95056e3d5b66542d1a24f2395f850e14de7d3b">
        <dex dex="C:\Thesis-stuff\rapid-android-DemoApp-master\rapidDemoApp\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run-bootstrap_b3e21dfb6efbccf984d6f7048ac3e00dbfbc35ef\classes.dex" />
    </item>

</items>
